Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/BoostSerializationSupport.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/BoostSerializationSupport.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/BoostSerializationSupport.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/BreakPoint.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/BreakPoint.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/BreakPoint.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/CodeGenerator.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/CodeGenerator.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/CodeGenerator.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/CommonCodeGenerator.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/CommonCodeGenerator.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/CommonCodeGenerator.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/Compiler.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/Compiler.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/Compiler.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/DataTableGenerator.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/DataTableGenerator.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/DataTableGenerator.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/Exception.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/Exception.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/Exception.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Class.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Class.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Class.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Const.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Const.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Const.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Delegate.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Delegate.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Delegate.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Enum.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Enum.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Enum.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Procedure.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Procedure.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_Procedure.cpp	(revision 829)
@@ -897,6 +897,6 @@
 
 		if(source[i]==1&&(source[i+1]==ESC_CLASS||source[i+1]==ESC_INTERFACE)){
-			/*	Class ～ End Class
-				Interface ～ End Interface
+			/*	Class 〜 End Class
+				Interface 〜 End Interface
 				を飛び越す			*/
 			i3=GetEndXXXCommand(source[i+1]);
@@ -997,7 +997,7 @@
 			}
 
-			/*	Sub ～ End Sub
-				Function ～ End Function
-				Macro ～ End Macro
+			/*	Sub 〜 End Sub
+				Function 〜 End Function
+				Macro 〜 End Macro
 				を飛び越す			*/
 			char endStatementChar = GetEndXXXCommand( statementChar );
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_TypeDef.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_TypeDef.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalAnalyzer_TypeDef.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalScope.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalScope.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/LexicalScope.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/Linker.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/Linker.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/Linker.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/Messenger.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/Messenger.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/Messenger.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/ProcedureGenerator.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/ProcedureGenerator.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/ProcedureGenerator.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/Program.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/Program.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/Program.cpp	(revision 829)
Index: trunk/ab5.0/abdev/BasicCompiler_Common/src/VtblGenerator.cpp
===================================================================
--- trunk/ab5.0/abdev/BasicCompiler_Common/src/VtblGenerator.cpp	(revision 828)
+++ trunk/ab5.0/abdev/BasicCompiler_Common/src/VtblGenerator.cpp	(revision 829)
